{
  "type" : "enum",
  "name" : "SelectionTest",
  "namespace" : "org.gel.models.metrics.avro",
  "doc" : "The set of tests that are performed in Family Selection",
  "symbols" : [ "ALIGNMENT_STATS", "ANALYSIS_PANELS", "BAM_STATS_CHECK", "BLACKLIST", "CNV_QC_STATUS", "DELIVERY_CHECK", "DISEASE_PENETRANCE", "FAMILY_SELECTION", "GEL_STATUS", "HPO_CHECK", "PANEL_VERSION", "RVG_RESULTS", "SEX_CHECK" ]
}
